Subject: SMITHY / SHERLINE EX

From: [email-masked]
Date: Mon, 16 Jan 95 20:52:48

-= NEWS WROTE OF RE: SMITHY / SHERLINE EX on 01-16-95 08:36N >Path:
N >netcomsv!ix.netcom.com!howland.reston.ans.net!europa.eng.gtefsd.com!gat
v
N >ax1!uwm.edu!src.honeywell.com!not-for-mail
N >From: [email-masked] (Don Stauffer)
N >Newsgroups: rec.crafts.metalworking
N >Subject: Re: Smithy / Sherline experiences?
N >Date: 12 Jan 1995 08:45:37 CST
N >Organization: Honeywell Technology Center
N >Lines: 49
N >Message-ID: <[email-masked]>
N >References: <[email-masked]>
N >NNTP-Posting-Host: dons.htc.honeywell.com
N >X-Newsreader: WinVN 0.91.4

N >In article <[email-masked]>, [email-masked]
N >(Chester A. Roberts, Jr.) says:
>
>
>Regarding the Smithy...
>        I, too, was impressed with the machines described in the
>Smithy flyers.  In fact I really wanted the Smithy to be the
>answer to my problems of cost and space.  But I held off purchas-
>ing a Smithy until I could see one.
>        When Smithy opened their new branch office in Saline, MI
>I was able to drive up from Cleveland and take a look.  For me
>it was a revelation: The Smithy I looked at in the showroom was
>finished very poorly and set-up very sloppy.  When I commented on
>this to the manager he told I'd have to set up my own anyway.
>        Poor Finish: sloppy masking on the paint job, and the 
>alignment points for the X/Y collars were just lines printed on
>tape!
>        Poor Set-up: One of the salesmen allowed me to set up a
>dial indicator to check the accuracy of the bed travel compared
>to the calibrated collars: In one revolution it was off by .002"
>- I found this disappointing - it precludes doing layout work
>using the co-ordinate method of having the machine determine
>accurate layout points.
>        Ask yourself how much you expect for what you're willing
>to pay...and you may determine that you're getting what you pay
>for.
>        When I first posted my observations on the Smithy I
>received a number of messages from happy Smithy owners.  I guess
>it all depends on what you expect from the machine.
>        Final word: See before you buy.  Don't base your decision
>exclusively on the catalogs or videos supplied by Smithy.

N >As a new owner of a Sherline (got it as a christmas present), I am sure
N >satisfied.  I currently own an ancient Sears (Atlas) six incher that is
N >beyond my tool rebuilding skills.  I do mostly model building, and real
N >need precision, which the old lathe just couldn't deliver.

N >I knew I would be giving up swing if I asked for the Sherline.  Even wi
N >the optional riser blocks, the Sherline is 4.5".  But I am so impressed
N >with the precision and rigidity that I feel I made the right choice.  I
N >can do operations that I just couldn't do in the old lathe, like drill 
N >1/8 hole in a 3/16 aluminum rod.  The little parts I am making are 
N >exquisite.  I know if I were a professional machinist, I could have 
N >restored the old Sears. But I am a real novice.  And the Sherline sure 
N >makes a novice like me look good.

N >Don Stauffer in Minneapolis

Don, before you buy.. The machine that the "SMITHY" is coppied from is the 
"SHOP-TASK"...  I just recieved mine (mdl # 17-20XMTC ) and as in your 
experience was dissapointed with the crude look and feel of the smithy so I 
ordered and bought the "shop-task" sight unseen.. Got more for the same or 
less actual cost and am satisfied I got what I paid for so far.. What can 
ya buy in America for under $2000 that is built like a $25,000 machine..
Don't expect too much from a small dollar cost.. This machine can also be 
converted to a "CNC" setup for arround another $7000. Get the info from 
"Shop-Task" before you buy. And tell Jack I said HELLO..

M.D.SHARP >  WELL TOTO  I'M NOT SURE...
..KANSAS ??
---
 * WaveRdr 1.10 [NR] * UNREGISTERED EVALUATION COPY

---

From: [email-masked]
Date: Mon, 16 Jan 95 20:52:48

-= NEWS WROTE OF RE: CHARCOAL FOUNDERY on 01-16-95 08:47N >Path:
N >netcomsv!ix.netcom.com!howland.reston.ans.net!news.moneng.mei.com!uwm.e
h
N >oneywell.com!not-for-mail
N >From: [email-masked] (Don Stauffer)
N >Newsgroups: rec.crafts.metalworking
N >Subject: Re: Charcoal foundery
N >Date: 12 Jan 1995 08:52:17 CST
N >Organization: Honeywell Technology Center
N >Lines: 11
N >Message-ID: <[email-masked]>
N >NNTP-Posting-Host: dons.htc.honeywell.com
N >X-Newsreader: WinVN 0.91.4

N >I have had the Gingery book for a couple of years.  The first obstacle 
N >was finding a 5 gallon metal paint pail, since most large paint 
N >containers now are plastic.  But I did find one.  Held roofing cement, 
N >but was able to completely clean it out.

N >Present hang-up is finding fireclay.  I thought here in Minneapolis wit
N >all the fireplaces, it would be easy to find.  Wrong!  The fireplace 
N >supply places say- find a masonary wholesaler.  Hard to find one who wi
N >deal with me.  What kind of stores can I go to to get a bag of fireclay

When I built mine I used a 30 gal oil drum and used a special kind of clay 
mixed with fine blast sand to line the "can" and form the top.. Worked 
great.. I got the clay from a local elevator/farm supply.. It is the same 
clay we use to " line " ponds so they will hold water..

---

From: [email-masked]
Date: Mon, 16 Jan 95 20:52:49

-= NEWS WROTE OF RE: CAD ASSISTANCE on 01-16-95 13:21N >Path:
N >netcomsv!ix.netcom.com!howland.reston.ans.net!spool.mu.edu!olivea!uunet
n
N >house.compuserve.com!news.production.compuserve.com!news
N >From: Carl C. Carlsen <[email-masked]>
N >Newsgroups: rec.crafts.metalworking
N >Subject: Re: CAD assistance
N >Date: 13 Jan 1995 06:36:14 GMT
N >Organization: CIS
N >Lines: 10
N >Message-ID: <[email-masked]>
N >References: <[email-masked]>

N >I asked the same question a couple of weeks ago.  Everyone who 
N >mentioned TurboCad, said the same thing - DON'T bother.  Although
N >I'm offering NO recommendations, the ones I heard from said that 
N >Cadkey 7 was an excellent buy at $495.!!!  That's WAY beyond my 
N >price range.  Autosketch seems to be the next best recommendation 
N >as long as 2D is acceptable.  That's a GENERAL synopsis of the 
N >replies I received.   Carl

N >-- 
N >Carl C. Carlsen

Carl, I have several outdated versions of autodesk " generic cad"
I just might be interested in selling if the price is right.. Comes 
complete with books and all the stuff but the registation form which I have 
mailed in to Autodesk years ago.. Let me Know if your interested and also 
what price range you can afford.. These versions are for DOS and will run 
on an IBM-XT compatable.. They have all ran well on mine..